Bug 8122 - [UPDATE REQUEST] skrooge 2.7.0 -> 2.8.1
: [UPDATE REQUEST] skrooge 2.7.0 -> 2.8.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-03 13:42 MSD by Andrey Bondrov
Modified: 2017-08-16 10:33 MSD (History)
2 users (show)

See Also:
RPM Package: skrooge
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
screen1 (244.01 KB, image/png)
2017-07-05 12:04 MSD, s.savelyeva
Details
screen2 (674.31 KB, image/png)
2017-07-05 12:06 MSD, s.savelyeva
Details
screen3 (220.09 KB, image/png)
2017-07-05 12:08 MSD, s.savelyeva
Details
screen4 (230.45 KB, image/png)
2017-07-05 12:09 MSD, s.savelyeva
Details
screen5 (228.97 KB, image/png)
2017-07-05 12:10 MSD, s.savelyeva
Details
screen 6 (635.00 KB, image/png)
2017-07-05 12:10 MSD, s.savelyeva
Details
screen 7 (478.75 KB, image/png)
2017-07-05 12:11 MSD, s.savelyeva
Details
screen 8 (435.68 KB, image/png)
2017-07-05 12:12 MSD, s.savelyeva
Details
screen 9 (437.86 KB, image/png)
2017-07-05 12:13 MSD, s.savelyeva
Details
screen 10 (427.65 KB, image/png)
2017-07-05 12:13 MSD, s.savelyeva
Details
screen 11 (456.29 KB, image/png)
2017-07-05 12:14 MSD, s.savelyeva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-07-03 13:42:43 MSD
New version of Skrooge was released and the update was requested.
Comment 1 Andrey Bondrov 2017-07-03 13:43:29 MSD
Advisory: "Update Skrooge to new version 2.8.1"

https://abf.rosalinux.ru/build_lists/2881525
https://abf.rosalinux.ru/build_lists/2881526

P.S. It's a low priority QA request.
Comment 2 s.savelyeva 2017-07-05 12:04:55 MSD
Created attachment 4674 [details]
screen1

some translations issues
Comment 3 s.savelyeva 2017-07-05 12:06:24 MSD
Created attachment 4675 [details]
screen2
Comment 4 s.savelyeva 2017-07-05 12:08:04 MSD
Created attachment 4676 [details]
screen3

translation: Initial balance, Minimum limit, Clear messages...
Comment 5 s.savelyeva 2017-07-05 12:09:08 MSD
Created attachment 4677 [details]
screen4

translation: Once every, days before term..
Comment 6 s.savelyeva 2017-07-05 12:10:09 MSD
Created attachment 4678 [details]
screen5

translation: Corrected by
Comment 7 s.savelyeva 2017-07-05 12:10:58 MSD
Created attachment 4679 [details]
screen 6

translation
Comment 8 s.savelyeva 2017-07-05 12:11:39 MSD
Created attachment 4680 [details]
screen 7

translation
Comment 9 s.savelyeva 2017-07-05 12:12:26 MSD
Created attachment 4681 [details]
screen 8

empty page
Comment 10 s.savelyeva 2017-07-05 12:13:00 MSD
Created attachment 4682 [details]
screen 9

empty page
Comment 11 s.savelyeva 2017-07-05 12:13:44 MSD
Created attachment 4683 [details]
screen 10

empty page
Comment 12 s.savelyeva 2017-07-05 12:14:15 MSD
Created attachment 4684 [details]
screen 11

translation
Comment 13 VictorR2007 2017-07-10 17:38:17 MSD
Обновлён перевод на русский язык.
Не полный, а скорее косметический ремонт.
Если будет время, попозже может сделаю полный перевод.
А пока просто убрал с глаз долой все непереведённые строки.
https://abf.rosalinux.ru/build_lists/2882239
https://abf.rosalinux.ru/build_lists/2882240
Comment 14 Andrey Bondrov 2017-07-10 18:35:57 MSD
(In reply to comment #7)
> Created attachment 4679 [details]
> screen 6

Вот эта сборка sqlciper должна исправлять ошибку, которая на скрине на оранжевом фоне ("This application can not run correctly because the SQLCipher version of the system (3.19.2) is not aligned with the SQLCipher version embedded in Qt (3.8.10.2).")

Advisory: "Fix headers path in pkgconfig file from SQLCipher."

https://abf.rosalinux.ru/build_lists/2882245
https://abf.rosalinux.ru/build_lists/2882246

Advisory: "Update Skrooge to new version 2.8.1. Build it against fixed SQLCipher."

https://abf.rosalinux.ru/build_lists/2882251
https://abf.rosalinux.ru/build_lists/2882252
Comment 15 Vladimir Potapov 2017-08-09 19:44:31 MSD
The updates is sent to expanded testing
***************************************
Comment 16 Vladimir Potapov 2017-08-16 08:07:40 MSD
sqlcipher-3.3.1-5
https://abf.rosalinux.ru/build_lists/2882245
https://abf.rosalinux.ru/build_lists/2882246

skrooge-2.8.1-2
https://abf.rosalinux.ru/build_lists/2882251
https://abf.rosalinux.ru/build_lists/2882252
***************************** Advisory *************************
Fix headers path in pkgconfig file from SQLCipher.
Update Skrooge to new version 2.8.1. Build it against fixed SQLCipher.
****************************************************************
QA Verified